Problems, need help? Have a tip or advice? Post it here.
2 posts Page 1 of 1
Hi all,

I built a site with Couch in 2015-16, and it's been running perfectly ever since, which is terrific.

However, the hosting company just contacted me to say that they would like to upgrade the environment from PHP 5 to PHP 7.x. My question is : do I need to make any changes or updates to Couch so that it will work with PHP 7.x?
If so, could you point me at the correct procedure for updating Couch to a compatible version?

Many thanks!
Ric
Hi,

Please upgrade your site to use the latest version of Couch and things should be OK with PHP 7.x.
As for the upgrade instructions, you can find them here - https://github.com/CouchCMS/CouchCMS/bl ... UPGRADE.md

It is highly recommended to take a full database backup though before the upgrade (as an insurance policy, just in case).
2 posts Page 1 of 1

Who is online

In total there are 12 users online :: 0 registered, 0 hidden and 12 guests
(based on users active over the past 5 minutes)

Users browsing this forum: No registered users and 12 guests